﻿h1,.heading-1{font-size:40px;font-size:4rem;margin:40px 0 30px}

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}

  header.top .menu-col {
    width: calc(100% - 223px);
    padding-top: 40px;
    padding-left: 0; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}




img.bg {
	
	min-height: 100%;
	min-width: 1024px;
	
	
	width: 100%;
	height: auto;
	
	
	position: fixed;
	top: 0;
	left: 0;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-4 {
  width: 33.33333333%;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

#user4{  padding: 0 16px;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}


.sidebar .tab-content {
  box-shadow: none; }


.tab-content {
  background-color: #ffffff;
  padding: 40px 40px 15px;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.1); }

  .tab-content form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 15px; }

    .tab-content form .form-group {
      width: calc(100% / 4 - 30px);
      margin-bottom: 10px; }

      .tab-content form .form-group.form-group--range {
        height: 50px; }

      .tab-content form .form-group .form-control {
        width: 100%; }




#page .marketing-tile-wrapper .tiles-container .tile-image .image img {
  width: auto !important;
  height: 228px;
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0; }


.full-img {
  height: auto;
  width: 100%; }

.cell1{
	display: inline-block;
	width: 80px;
	float: left;
	background-color: black;
	border: 2px solid #9396bf;
}

.cell1 h2{
	font-size: 0.9em;
	color: #9396bf;
	text-align: right;
	padding: 11px 10px;
	margin-top: auto;
	margin-bottom: auto;
}


.notify.text.thank{display:block;font-size:20px;color:#0083c4;text-align:center;}

.notify.text.info{display:block;font-size:24px;text-align:center;}


#form-unsuboos .notify.text.info{color:#0083c4;}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.left{
    float:left;
}


.container { min-width: 320px; }
.aligncenter{display:block;margin:0 auto}
.region-header .block,.region-footer .block,.region-content-top .block{margin:0 0 25px}
footer .phone,footer a.phone{color:#e5b233;float:left}
footer .phone:hover,footer a.phone:hover{text-decoration:none}
footer span.phone a{color:#e5b233}
